uuid: 4c7ab005-2214-49ad-bfe2-daae0047464f
langcode: is
status: true
dependencies:
  config:
    - node.type.registry_book_page
id: node.registry_book_page.promote
field_name: promote
entity_type: node
bundle: registry_book_page
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
